asgiref==3.2.7
certifi==2019.11.28
cffi==1.14.0
chardet==3.0.4
cryptography==2.8
defusedxml==0.6.0
dj-database-url==0.5.0
Django==3.0.5
django-allauth==0.41.0
django-dotenv==1.4.2
django-resized==0.3.9
docopt==0.6.2
gunicorn==20.0.4
idna==2.9
oauthlib==3.1.0
Pillow==7.1.1
pipreqs==0.4.10
psycopg2==2.8.5
pycparser==2.20
PyJWT==1.7.1
python3-openid==3.1.0
pytz==2019.3
requests==2.23.0
requests-oauthlib==1.3.0
six==1.14.0
social-auth-core==3.3.2
sqlparse==0.3.1
urllib3==1.25.8
whitenoise==5.0.1
yarg==0.1.9
